<?php
	return [
	"About Us"=>"Bizim haqqımızda",
	"Account"=>"Hesab",
	"Account Details"=>"Haqq-hesab məlumatları",
	"Add New Address"=>"Yeni ünvanı əlavə edin",
	"Add to Cart"=>"Səbətə əlavə et",
	"Added"=>"Əlavə edildi",
	"Address 1"=>"Ünvan 1",
	"Address 2"=>"ünvan 2",
	"Address added Successfully!"=>"Ünvan əlavə edildi Başarılı!",
	"Address cannot be deleted!"=>"Ünvan silinemez!",
	"Address cannot be set as default!"=>"Adres default olaraq təyin edilə bilməz!",
	"Address deleted Successfully!"=>"Ünvan silindi!",
	"Address set as default!"=>"Adres default olaraq təyin olundu!",
	"Address updated Successfully!"=>"Ünvan uğurla yeniləndi!",
	"Apply Coupon"=>"Kuponu tətbiq edin",
	"Are you Sure!"=>"Sən əminsən!",
	"As User"=>"İstifadəçi kimi",
	"As Vendor"=>"Vendor kimi",
	"Availability"=>"Mövcudluq",
	"Available Options"=>"Mövcud Seçimlər",
	"Back to Order Details"=>"Sifariş Detallarına Geri Dön",
	"Brand"=>"Marka",
	"Bulk Discount"=>"Toplu endirim",
	"Cancel Item"=>"Məhsulu ləğv edin",
	"Categories"=>"Kateqoriyalar",
	"Change"=>"Change",
	"Changing email will change your login user"=>"E-poçtun dəyişdirilməsi giriş istifadəçinizi dəyişəcək",
	"Check Payment Status"=>"Ödəmə vəziyyətini yoxlayın",
	"Check your email for further instructions."=>"Əlavə təlimatlar üçün e-poçtunuzu yoxlayın.",
	"Checkout"=>"Yoxla",
	"City"=>"Şəhər",
	"Click button to make payment"=>"Ödəmə etmək üçün düyməni basın",
	"Click image for full sized images"=>"Tam ölçülü şəkillər üçün şəkil basın",
	"Confirm Order"=>"Sifarişi təsdiqləyin",
	"Contact Us"=>"Bizimlə əlaqə saxlayın",
	"Continue"=>"Davam edin",
	"Continue Shopping"=>"Alış-verişə davam edin",
	"Country"=>"Ölkə",
	"Coupon Applied Successfully"=>"Kupon müvəffəqiyyətlə tətbiq olundu",
	"Coupon Code"=>"Kupon Kodu",
	"Coupon already exhausted - Try another!"=>"Kupon zaten tükendi - Başqa bir cəhd edin!",
	"Coupon has Expired!"=>"Kuponun müddəti bitdi!",
	"Coupon is Invalid!"=>"Kupon etibarsızdır!",
	"Coupon is not applicable on any of cart items!"=>"Kupon hər hansı bir əşyada tətbiq edilə bilməz!",
	"Coupon is not applicable on current cart amount!"=>"Kupon, mövcud səbət məbləğinə tətbiq edilmir!",
	"Coupon is not issued to you!"=>"Kupon sizə verilmiş deyil!",
	"Customer Service"=>"Müştəri Xidmətləri",
	"Delete Address"=>"Ünvanı Sil",
	"Delivery Information"=>"Çatdırılma məlumatı",
	"Delivery Method"=>"Çatdırılma metodu",
	"Description"=>"Təsvir",
	"Details updated Successfully!"=>"Ətraflı uğurla yeniləndi!",
	"Digital Product"=>"Digital Məhsul",
	"Discount"=>"Endirim",
	"Download Item"=>"Məhsulu yükləyin",
	"E-Mail"=>"E-Mail",
	"Edit Address"=>"Ünvanı redaktə edin",
	"Edit Details"=>"Mətnləri redaktə edin",
	"Edit Order"=>"Sifarişi Düzenle",
	"Email"=>"E-poçt",
	"Email Address Not Valid!"=>"E-poçt ünvanı etibarlı deyil!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"Zaten istifadə olunan E-poçt ID - Xahiş edirik mövcud Email ilə daxil edin və ya başqa birini seçin!",
	"Email address already in use - Please use another!"=>"Zaten istifadə olunan e-poçt ünvanı - Başqa bir istifadə edin!",
	"Email:"=>"E-poçt:",
	"Enter Problem"=>"Problemə daxil olun",
	"Enter coupon code"=>"Kupon kodu daxil edin",
	"Enter coupon.."=>"Kupon daxil edin ..",
	"Enter your coupon here"=>"Burada kuponuzu daxil edin",
	"Excellent"=>"Əla",
	"Fair"=>"Sərgi",
	"Fax"=>"Faks",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"Sifariş etməyə çalışdığınız maddələrdən bir neçəsi səhmdardır - Yenidən buraxın!",
	"File Not found - Please contact support!"=>"Fayl tapılmadı - dəstəklə əlaqə saxlayın!",
	"Find items with applied filter"=>"Tətbiq olunan filtr ilə maddələr tapın",
	"First Name"=>"Adı",
	"Flat Shipping Rate - Included"=>"Düz Daşınma Məzənnəsi - daxildir",
	"Get Code"=>"Kod alın",
	"Good"=>"Yaxşı",
	"Guest Checkout"=>"Qonaqdan çıxarma",
	"Guest Checkout or Login"=>"Qonaq Checkout və ya Giriş",
	"Image"=>"Şəkil",
	"In Stock"=>"Stokta",
	"Incorrect old password provided!"=>"Yanlış köhnə parol təmin edildi!",
	"Information"=>"Məlumat",
	"Last Name"=>"Soyad",
	"Latest Products"=>"Son Məhsullar",
	"Loading..."=>"Yüklənir ...",
	"Make Default"=>"Default olun",
	"Menu"=>"Menyu",
	"Minimum Quantity"=>"Minimum Məbləğ",
	"Mobile"=>"Mobil",
	"My Account"=>"Mənim Hesabım",
	"New password saved."=>"Yeni parol yadda saxlandı.",
	"Not Rated"=>"Rated deyil",
	"Not enough stock!"=>"Kifayət qədər səhm yoxdur!",
	"Old Password"=>"köhnə Şifrə",
	"Order"=>"Sifariş",
	"Order Details"=>"Sifariş detalları",
	"Order History"=>"Sifariş tarixi",
	"Order ID"=>"Sifariş nömrəsi",
	"Order Information"=>"Sifariş məlumatları",
	"Order Item(s)"=>"Sifariş Maddə (lər)",
	"Order Return Request Placed!"=>"Sifarişin qaytarılması tələbi yerləşdirildi!",
	"Order already canceled!"=>"Sifariş zaten ləğv edildi!",
	"Order already returned!"=>"Sifariş artıq qaytarıldı!",
	"Order cannot be canceled!"=>"Sifariş ləğv edilə bilməz!",
	"Order cannot be returned!"=>"Sifariş qaytarıla bilməz!",
	"Other offerings"=>"Digər təkliflər",
	"Out of Stock"=>"Stokta deyil",
	"Password"=>"Şifrə",
	"Password Changed Successfully!"=>"Şifrə uğurla dəyişdirildi!",
	"Passwords do not match!"=>"Parollar uyğun gəlmir!",
	"Payment Method"=>"Ödəniş üsulu",
	"Payment for Order"=>"Sifariş üçün ödəniş",
	"Payment successfully completed!"=>"Ödəniş tamamlandı!",
	"Paypal payment failed with error:"=>"Paypal ödənişi səhvsiz oldu:",
	"Paypal refund encountered error:"=>"Paypal geri ödənişi səhv oldu:",
	"Phone"=>"Telefon",
	"Please Select"=>"Zəhmət olmasa seçin",
	"Please enter a valid number!"=>"Xahiş edirik doğru bir sayı daxil edin!",
	"Please fill out the following fields to login"=>"Giriş etmək üçün aşağıdakı sahələri doldurun",
	"Please note down your code:"=>"Kodunuzu aşağıya yazın:",
	"Poor"=>"Zəif",
	"Post Code"=>"Poçt kodu",
	"Privacy Policy"=>"Gizlilik Siyasəti",
	"Problem"=>"Problem",
	"Product Code"=>"Məhsul Kodu",
	"Product Name"=>"Məhsulun adı",
	"Product Review"=>"Məhsul haqqında məlumat",
	"Qty"=>"Qty",
	"Quantity"=>"Miqdarı",
	"Rating"=>"Qiymətləndirmə",
	"Registration completed - awaiting admin approval!"=>"Qeydiyyat başa çatdı - admin təsdiqini gözləyir!",
	"Related Products"=>"Əlaqədar məhsullar",
	"Remove"=>"Sil",
	"Report Issue"=>"Məsələ haqqında məlumat verin",
	"Results"=>"Nəticələr",
	"Retry Payment"=>"Ödənişləri təkrarlayın",
	"Return Item"=>"Məhsulu qayıt",
	"Returning Customer"=>"Müştəri geri qayıdır",
	"Returns"=>"Qaytarır",
	"Review"=>"Baxış-icmal",
	"Review Product"=>"Məhsulu nəzərdən keçirin",
	"Review Seller"=>"Satıcıyı nəzərdən keçirin",
	"Reviews"=>"Baxışlar",
	"Save"=>"Yadda saxla",
	"Saved Address"=>"Saxlanılan ünvan",
	"Search"=>"Axtarış",
	"Select"=>"Seçin",
	"Select Shipping Address"=>"Göndərmə ünvanı seçin",
	"Seller Rating"=>"Satıcı reytinqi",
	"Shipping Address"=>"Çatdırılma ünvanı",
	"Shipping Method"=>"Göndərmə üsulu",
	"Shopping Cart"=>"Alış-veriş kartı",
	"Shopping cart"=>"Alış-veriş kartı",
	"Signup"=>"Abunə olun",
	"Sold By"=>"Sold by",
	"Something went wrong with coupon code - Please checkout again!"=>"Kupon kodu ilə bir şey səhv çıxdı - Yenidən buraxın!",
	"Something went wrong with special discount - Please checkout again!"=>"Xüsusi endirimlə bir şey səhv çıxdı - Yenidən buraxın!",
	"Sorry, we are unable to reset password for the provided email address."=>"Üzr istəyirik, təqdim olunan e-poçt ünvanının parolunu yenidən bərpa edə bilmirik.",
	"Specification"=>"Xüsusiyyət",
	"State"=>"Dövlət",
	"Status"=>"Status",
	"Stripe Payment"=>"Zolaqlı Ödəniş",
	"Stripe refund encountered error:"=>"Zolaqlı geri ödəmə səhvi ilə qarşılaşıb:",
	"Submit"=>"təqdim",
	"Take me there"=>"Məni oraya aparın",
	"Telephone"=>"Telefon",
	"Terms & Conditions"=>"Şərtlər və qaydalar",
	"This Field is Required!"=>"Bu xananın doldurulması məcburidir!",
	"This field is required!"=>"Bu xananın doldurulması məcburidir!",
	"Ticket Submitted Successfully!"=>"Bilet müvəffəqiyyətlə təqdim edildi!",
	"Top Rated Products"=>"Ən çox Qiymətləndirilmiş Məhsullar",
	"Total"=>"Ümumi",
	"Total Cart Price"=>"Ümumi Səbət Qiyməti",
	"Total Coupon Discount"=>"Ümumi kupon endirimi",
	"Total Order Amount"=>"Ümumi Sifariş Tutarı",
	"Total Special Discount"=>"Ümumi xüsusi endirim",
	"Transaction failed with error:"=>"Əməliyyat səhvsiz oldu:",
	"Update"=>"Yeniləmə",
	"User Details"=>"İstifadəçi Təfsilatları",
	"Vendor Name"=>"Satıcı adı",
	"Vendor Review"=>"Satıcıların nəzərdən keçirilməsi",
	"Vendor Signup"=>"Vendor Qeydiyyatı",
	"Very Good"=>"Çox yaxşı",
	"View Cart"=>"Səbətə baxın",
	"You are trying to perform an activity which is not allowed!"=>"Siz icazə verilməyən bir fəaliyyət göstərməyə çalışırsınız!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"Heç bir xilas edilmiş ünvanınız yoxdur - Mənim Hesabım bölümünə keçin və yeni ünvan əlavə edin.",
	"You need to re-login after password change"=>"Şifrənizi dəyişdikdən sonra yenidən daxil olmanız lazımdır",
	"Your Address"=>"Sizin Ünvanınız",
	"Your Details"=>"Sizin Details",
	"Your Payment has not yet completed!"=>"Ödemeniz henüz tamamlanmadı!",
	"Your Personal Details"=>"Şəxsi Bilgileriniz",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"Səbətiniz boşdur - Nə üçün bir çox gözəl məhsula nəzər salmayın!",
	"Your cart is empty!"=>"Sizin kartınız boşdur!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"Ödemeniz başarılı, amma siparişle ilgili bir sıra sorunla karşılaştık - Daha çox yardım üçün lütfen müştəri yardımıyla əlaqə saxlayın - Hata mesajı:",
	"Zipcode"=>"Zip kodu",
	"customer review(s)"=>"müştəri baxış (lar)",
	"item(s)"=>"maddə (lər)",
	"sent you a file"=>"sizə bir fayl göndərdi",
	"--Department--"=>"- Bölmə -",
	"--Select Country--"=>"--Ölkə seç--",
	"AVERAGE RATING"=>"AVERAGE RATING",
	"About"=>"Haqqında",
	"About Me"=>"Mənim haqqımda",
	"Accept Order"=>"Sifarişi qəbul et",
	"Action"=>"Fəaliyyət",
	"Actions"=>"Tədbirlər",
	"Activate"=>"Aktivləşdir",
	"Active"=>"Aktivdir",
	"Activities"=>"Fəaliyyətlər",
	"Activity"=>"Fəaliyyət",
	"Add"=>"Əlavə et",
	"Add Child"=>"Uşaq əlavə edin",
	"Add Contact"=>"Əlaqə əlavə edin",
	"Add Customer"=>"Müştəri əlavə edin",
	"Add Discount Coupons"=>"Endirimli Kuponlar əlavə edin",
	"Add Inventory Item"=>"İnventarlaşdırma maddəsi əlavə edin",
	"Add Locale"=>"Yerli əlavə et",
	"Add Modules to Licence"=>"Lisenziyaya Modul əlavə edin",
	"Add More Records"=>"Daha çox qeydlər əlavə edin",
	"Add New"=>"Yeni əlavə et",
	"Add New Role"=>"Yeni rolu əlavə edin",
	"Add Operation"=>"Əməliyyat əlavə edin",
	"Add Product"=>"Məhsulu əlavə edin",
	"Add Product Brand"=>"Məhsul Marka əlavə edin",
	"Add Product Category"=>"Product Kateqoriya əlavə edin",
	"Add Role"=>"Rolu əlavə edin",
	"Add Selected Modules to Licence"=>"Lisenziyaya Seçilən Modulları əlavə edin",
	"Add Selected Users to Queue"=>"Sıralamaq üçün Seçilmiş İstifadəçilər əlavə edin",
	"Add User to Queue"=>"İstifadəçi sırasına əlavə edin",
	"Add Users to Queue"=>"Kuyruğa İstifadəçilər əlavə edin",
	"Add Vendor"=>"Satıcı əlavə edin",
	"Add a new API token by clicking Add New Token button"=>"Yeni bir Token əlavə et düyməsini basaraq yeni bir API simgesi əlavə edin",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"Pul vəsaitlərini almaq istədiyiniz bank hesabınızı və ya bitcoin cüzdan ünvanını əlavə edin",
	"Add/Update Ticket Categories"=>"Bilet kateqoriyasına əlavə et / yeniləmə",
	"Add/Update Ticket Impact"=>"Ticket Impact əlavə et / yeniləmə",
	"Add/Update Ticket Priority"=>"Ticket prioritetini əlavə edin / yeniləyin",
	"Add/Update Various Support Departments"=>"Müxtəlif dəstək şöbələrini əlavə edin / yeniləyin",
	"Add/Update Various Support Queues"=>"Müxtəlif dəstək sıralarını əlavə edin / yeniləyin",
	"Add/Update various customer types"=>"Müxtəlif müştəri növlərini əlavə edin / yeniləyin",
	"Add/Update various email templates"=>"Müxtəlif e-poçt şablonlarını əlavə edin / yeniləyin",
	"Add/Update various system users"=>"Müxtəlif sistem istifadəçilərini əlavə edin / yeniləyin",
	"Add/Update various vendor types"=>"Müxtəlif diler növləri əlavə edin / yeniləyin",
	"Added At"=>"At",
	"Added By"=>"Əlavə edildi",
	"Added By ID"=>"ID tərəfindən əlavə edilib",
	"Address"=>"Ünvanı",
	"Address Detail"=>"Ünvanı Ətraflı",
	"Address Snapshot"=>"Ünvanı Snapshot",
	"Address is Added"=>"Ünvan əlavə edildi",
	"Addresses"=>"Ünvanlar",
	"Advanced System Settings"=>"Ətraflı Sistem Ayarları",
	"Advanced system settings"=>"Ətraflı sistemi parametrləri",
	"After all steps are completed you can start accepting bitcoin payments"=>"Bütün addımlar bitdikdən sonra bitcoin ödənişlərini qəbul etməyə başlaya bilərsiniz",
	"All data need to be in 1st column of 1st sheet of workbook."=>"Bütün məlumatlar iş kitabının 1-ci sütununda olmalıdır.",
	"All..."=>"Bütün ...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"Satıcıya Bütün Sifarişləri Göndərmək üçün icazə verin (COD'dan başqa)",
	"Allow Vendor To Ship COD Orders"=>"Satıcıya COD Sifarişlərini Göndərmək üçün icazə verin",
	"Alphabetic Code"=>"Əlifba Məcəlləsi",
	"Amount"=>"Məbləğ",
	"Application Version"=>"Ərizə versiyası",
	"Apply Tax"=>"Vergi tətbiq edin",
	"Approve Return"=>"Qaytarılması təsdiq edin",
	"Are you Sure"=>"Sən əminsən",
	"Are you sure you want to activate this attribute?"=>"Bu atributu aktivləşdirmək istədiyinizə əminsinizmi?",
	"Are you sure you want to activate this brand?"=>"Bu markanı aktivləşdirmək istədiyinizə əminsiniz?",
	"Are you sure you want to activate this category?"=>"Bu kateqoriyanı aktivləşdirmək istədiyinizə əminsinizmi?",
	"Are you sure you want to activate this customer?"=>"Bu müştəri aktivləşdirmək istədiyinizə əminsinizmi?",
	"Are you sure you want to activate this method?"=>"Bu üsulu aktivləşdirmək istədiyinizə əminsiniz?",
	"Are you sure you want to activate this product?"=>"Bu məhsulu aktivləşdirmək istədiyinizə əminsiniz?",
	"Are you sure you want to activate this sub category?"=>"Bu alt kateqoriyanı aktivləşdirmək istədiyinizə əminsiniz?",
	"Are you sure you want to activate this sub sub-category?"=>"Bu alt alt kateqoriyanı aktivləşdirmək istədiyinizə əminsinizmi?",
	"Are you sure you want to activate this vendor?"=>"Bu satıcıları aktivləşdirmək istədiyinizə əminsiniz?",
	"Are you sure you want to deactivate this attribute?"=>"Bu funksiyanı ləğv etmək istədiyinizə əminsiniz?",
	"Are you sure you want to deactivate this brand?"=>"Bu markanı ləğv etmək istədiyinizə əminsiniz?",
	"Are you sure you want to deactivate this category?"=>"Bu kateqoriyanı ləğv etmək istədiyinizə əminsiniz?",
	"Are you sure you want to deactivate this customer?"=>"Bu müştəriyi ləğv etmək istədiyinizə əminsiniz?",
	"Are you sure you want to deactivate this method?"=>"Bu üsulu ləğv etmək istədiyinizə əminsiniz?",
	"Are you sure you want to deactivate this product?"=>"Bu məhsulu ləğv etmək istədiyinizə əminsiniz?",
	"Are you sure you want to deactivate this sub category?"=>"Bu alt kateqoriyanı ləğv etmək istədiyinizə əminsiniz?",
	"Are you sure you want to deactivate this sub sub-category?"=>"Bu alt alt kateqoriyanı ləğv etmək istədiyinizə əminsiniz?",
	"Are you sure you want to deactivate this vendor?"=>"Bu satıcıdan istifadəni bağlamaq istəyirsiniz?",
	"Are you sure you want to delete this attribute value list?"=>"Bu öznitelik dəyər siyahısı silmək istədiyinizə əminsiniz?",
	"Are you sure you want to delete this brand?"=>"Bu markanı silmək istədiyinizə əminsiniz?",
	"Are you sure you want to delete this item?"=>"Bu elementi silmək istədiyinizə əminsiniz?",
	"Are you sure you want to delete this product?"=>"Bu məhsulu silmək istədiyinizə əminsiniz?",
	"Are you sure you want to delete this record?"=>"Bu qeydləri silmək istədiyinizə əminsiniz?",
	"Are you sure?"=>"Sən əminsən?",
	"Assign"=>"Atayın",
	"Assign Roles and Operations from the below drop down and click Assign"=>"Aşağıdakı açılan roldan və əməliyyatları təyin edin və Ata düyməsini basın",
	"Assigned"=>"Təyin edildi",
	"Assigned By"=>"Təyin edilmiş",
	"Assigned User"=>"Təyin edilmiş İstifadəçi",
	"Assigned Users"=>"Təyin edilmiş İstifadəçilər",
	"Assigned by"=>"Təyin edilmiş",
	"Assignment History"=>"Təyin tarixi",
	"Assignment for User"=>"İstifadəçi üçün tapşırıq",
	"Assignments"=>"Tapşırıqlar",
	"Attachment"=>"Əlavə",
	"Attachment (Max allowed size:"=>"Əlavə (maksimum icazə verilən ölçüsü:",
	"Attachment File Name"=>"Əlavə Fayl Adı",
	"Attachments"=>"Əlavələr",
	"Attribute Details"=>"Atribut məlumatları",
	"Attribute ID"=>"Öznitelik ID'si",
	"Attribute Name"=>"Öznitelik Adı",
	"Attribute Price"=>"Qiymət Qiyməti",
	"Attribute Style"=>"Attribute Style",
	"Attribute Value"=>"Atribut dəyər",
	"Attribute Values"=>"Atribut dəyərlər",
	"Attribute Values List"=>"Atribut dəyərlər siyahısı",
	"Auth Assignments"=>"Auth tapşırıqlar",
	"Auth Item Children"=>"Müraciət edən Uşaqlar",
	"Auth Items"=>"Sənədlər",
	"Auth Rules"=>"Auth Qaydaları",
	"Average Rating"=>"Orta qiymət",
	"Back"=>"Geri",
	"Base"=>"Baza",
	"BitPay Demo Mode"=>"BitPay Demo Modu",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"BitPay Pairing Kodu (Bitcoin ödənişləri üçün)",
	"BitPay Private Key"=>"BitPay Şəxsi Açarı",
	"Body"=>"Bədən",
	"Brand ID"=>"Marka ID",
	"Brand Name"=>"Brend adı",
	"Browse session history of different users"=>"Fərqli istifadəçilərin sessiya tarixinə baxın",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"Sistem roluna icazə verə bilməz!",
	"Can not revoke permissons from system role!"=>"Sistemin rolundan icazə ala bilməz!",
	"Cancel Order"=>"Sifarişi ləğv et",
	"Cart Snapshot"=>"Səbət surəti",
	"Category"=>"Kateqoriya",
	"Category 1"=>"Kateqoriya 1",
	"Category 2"=>"Kateqoriya 2",
	"Category ID"=>"Kateqoriya ID",
	"Cc"=>"Cc",
	"Change Attachment"=>"Əlavə dəyişdirin",
	"Change File"=>"Fayl dəyişdirin",
	"Change Label Of Various Ticket Status"=>"Müxtəlif bilet durumlarının etiketini dəyişdirin",
	"Changes will be at application level"=>"Değişikliklər tətbiq səviyyəsində olacaq",
	"Charge ID"=>"Şarj ID'si",
	"Child"=>"Uşaq",
	"Children"=>"Uşaqlar",
	"Cities"=>"Şəhərlər",
	"City is Added"=>"Şəhər əlavə edildi",
	"Click on Payment Tools option from left side menu"=>"Sol menyu menyusundan Ödəmə Vasitələri seçimini basın",
	"Click on the buttons to Assign/Revoke permissions"=>"Rəhbərləri təyin et / ləğv etmək üçün düymələri basın",
	"Close"=>"Yaxın",
	"Commission"=>"Komissiya",
	"Commission Details"=>"Komissiya məlumatları",
	"Commission Snapshot"=>"Komissiya Snapshot",
	"Commission Type"=>"Komissiya növü",
	"Commission Type..."=>"Komissiya Tipi ...",
	"Commissions"=>"Komissiyalar",
	"Communication"=>"Əlaqə",
	"Companies"=>"Şirkətlər",
	"Company Detail"=>"Şirkət Məlumatı",
	"Company Email"=>"Şirkət Email",
	"Company Name"=>"Şirkət Adı",
	"Company Settings"=>"Şirkət Ayarları",
	"Completed Breached"=>"Tamamlandı",
	"Compose mail"=>"Poçt göndərin",
	"Config Item Description"=>"Konfigurasiya elementi təsviri",
	"Config Item Name"=>"Konfid adının adı",
	"Config Item Value"=>"Öhdəlik dəyərini konfiqurasiya et",
	"Config Items"=>"Konfiqurasiya elementləri",
	"Configurable"=>"Yapılandırılabilir",
	"Confirm Password not Same!"=>"Şifrəni eyni deyil təsdiqləyin!",
	"Confirm your email"=>"E-poçtunuzu təsdiq edin",
	"Contact Snapshot"=>"Snapshot ilə əlaqə saxlayın",
	"Contacts"=>"Əlaqə",
	"Countries"=>"Ölkələr",
	"Country Code"=>"Ölkə Kodu",
	"Country is Added"=>"Ölkə əlavə edilib",
	"Coupon Level"=>"Kupon səviyyəsi",
	"Coupon Type"=>"Kupon Tipi",
	"Create"=>"Yaradın",
	"Create Address"=>"Ünvanı yaradın",
	"Create Attribute Values List"=>"Öznitelik dəyərləri siyahısı yaradın",
	"Create Auth Assignment"=>"Auth Assignment yaradın",
	"Create Auth Item"=>"Auth Item yaradın",
	"Create City"=>"Şəhər yarat",
	"Create Commission Rule"=>"Komissiya Qaydası yaradın",
	"Create Country"=>"Ölkə yarat",
	"Create Customer Type"=>"Müştəri Tipi yaradın",
	"Create Email Template"=>"E-poçt şablonu yaradın",
	"Create Global Discount"=>"Qlobal endirim yaradın",
	"Create Payment Methods"=>"Ödəmə üsulları yaradın",
	"Create Queue"=>"Queue yaradın",
	"Create State"=>"Dövlət yarat",
	"Create Ticket"=>"Bilet yaradın",
	"Create Ticket Impact"=>"Bilet Təsirini yaradın",
	"Create Ticket Priority"=>"Biletin Prioritetini yaradın",
	"Create Ticket Status"=>"Biletin statusu yaradın",
	"Create User"=>"İstifadəçi yarat",
	"Create User Role"=>"İstifadəçi rolu yaradın",
	"Create User Type"=>"İstifadəçi növü yaradın",
	"Create Vendor Type"=>"Satıcı Tipi yaradın",
	"Create {modelClass}"=>"{ModelClass} yaradın",
	"Created At"=>"Yaradılan At",
	"Created By"=>"Yaradılıb",
	"Currencies"=>"Valyutalar",
	"Currency"=>"Valyuta",
	"Currency Code"=>"Valyuta Kodu",
	"Currency Name"=>"Valyuta adı",
	"Currency Symbol"=>"Valyuta Sembolü",
	"Customer"=>"Müştəri",
	"Customer - Category"=>"Müştəri - Kateqoriya",
	"Customer - Global"=>"Müştəri - Qlobal",
	"Customer - Inventory"=>"Müştəri - İnventarlaşdırma",
	"Customer - Sub Category"=>"Müştəri - Alt Kateqoriya",
	"Customer - Sub-SubCategory"=>"Müştəri - Sub-SubCategory",
	"Customer Details"=>"Müştəri məlumatları",
	"Customer ID"=>"Müştəri identifikasiya nömrəsi",
	"Customer Name"=>"Müştəri adı",
	"Customer Type"=>"Müştəri növü",
	"Customer Type is Added"=>"Müştəri növü əlavə edilib",
	"Customer Types"=>"Müştəri növləri",
	"Customers"=>"Müştərilər",
	"Dashboard"=>"Dashboard",
	"Data"=>"Məlumatlar",
	"Date"=>"Tarix",
	"Deactivate"=>"Söndürün",
	"Default Department"=>"Standart departament",
	"Default Queue"=>"Default Queue",
	"Default Ticket Category"=>"Default Ticket Kateqoriya",
	"Default Ticket Impact"=>"Standart bilet təsirləri",
	"Default Ticket Priority"=>"Əvvəlcədən Ticket Priority",
	"Define Ticket SLA"=>"Bilet SLA'yı təyin edin",
	"Define role based access control for system"=>"Sistem üçün rolu əsaslı giriş nəzarəti təyin edin",
	"Define various tax parameters"=>"Müxtəlif vergi parametrlərini müəyyənləşdirin",
	"Delete"=>"Sil",
	"Delete Default"=>"Varsayılan Sil",
	"Delete Selected"=>"Seçilənləri sil",
	"Delete Session"=>"Sessiyanı sil",
	"Delete attachment"=>"Əlavə sil",
	"Department"=>"Bölmə",
	"Departments"=>"İdarələr",
	"Description Type"=>"Təsvir Tipi",
	"Digital"=>"Rəqəmsal",
	"Digital File"=>"Digital Fayl",
	"Digital File Name"=>"Digital Fayl Adı",
	"Discard"=>"Rədd etmək",
	"Discount Coupon"=>"İndirimli Kupon",
	"Discount Coupon Code Already Taken - Please use another!"=>"Alınan Endirimli Kupon Kodu - Başqa bir istifadə edin!",
	"Discount Coupon Details"=>"Endirimli Kupon Məlumatları",
	"Discount Coupon ID"=>"Endirimli Kupon ID",
	"Discount Coupon Snapshot"=>"Endirimli Kupon Snapshot",
	"Discount Coupon Type"=>"Endirimli Kupon Tipi",
	"Discount Coupons"=>"Endirimli Kuponlar",
	"Discount Type"=>"Endirim növü",
	"Discount Type..."=>"Endirim növü ...",
	"Discount type"=>"Endirim növü",
	"Display"=>"Görünüş",
	"Down"=>"Aşağı",
	"Download All"=>"Bütün Download",
	"Download Invoice"=>"Fakturanı endirmək",
	"Due Date"=>"Bitiş tarixi, son tarix",
	"Duration"=>"Müddəti",
	"Edit"=>"Düzəliş edin",
	"Email Template"=>"E-poçt şablonu",
	"Email Templates"=>"Email Şablonları",
	"Email is sent"=>"E-poçt göndərilir",
	"Email sent successfully!"=>"E-poçt uğurla göndərildi!",
	"Employee"=>"Əməkdaşı",
	"Enable Slab Discount"=>"Plitə endirimini aktiv edin",
	"Enable/Disable Various Payment Methods"=>"Müxtəlif ödəniş metodlarını aktivləşdir / aradan buraxın",
	"Enter"=>"Daxil edin",
	"Enter Active ..."=>"Aktiv keçin ...",
	"Enter Active..."=>"Aktiv keçin ...",
	"Enter Added At..."=>"Əlavə et ...",
	"Enter Address Snapshot..."=>"Ünvanı Snapshot yazın ...",
	"Enter Attachment File Name..."=>"Əlavə Faylın Adını Girin ...",
	"Enter Cart Snapshot..."=>"Səbət surətini daxil edin ...",
	"Enter City"=>"Şəhərə daxil olun",
	"Enter Code"=>"Kodu daxil edin",
	"Enter Contact Snapshot..."=>"Əlaqə Snapshot daxil edin ...",
	"Enter Customer ID..."=>"Müştəri kimliyini daxil edin ...",
	"Enter Delivery Method..."=>"Çatdırılma metoduna daxil olun ...",
	"Enter Department ID..."=>"Şöbə ID daxil edin ...",
	"Enter Description..."=>"Təsvirə daxil olun ...",
	"Enter Discount Coupon ID..."=>"Endirimli Kupon ID daxil edin ...",
	"Enter Discount Coupon Snapshot..."=>"Endirimli Kupon Anlık Görüntüsünü Girin ...",
	"Enter Discount Coupon Type..."=>"İndirimli Kupon Tipi Girin ...",
	"Enter Discount..."=>"Endirim daxil edin ...",
	"Enter Email"=>"E-poçt daxil edin",
	"Enter Email Template Name, Subject & Body"=>"E-poçt Şablonunun Adını, Mövzu və Bədənini daxil edin",
	"Enter Fax..."=>"Faks daxil edin ...",
	"Enter First Name"=>"Adı daxil edin",
	"Enter Global Discount Snapshot..."=>"Qlobal İndirim Anlık Görüntüsünü Girin ...",
	"Enter Impact..."=>"Təsirinə daxil olun ...",
	"Enter Inventory ID..."=>"Inventar ID daxil edin ...",
	"Enter Label"=>"Label daxil edin",
	"Enter Label..."=>"Etiketi daxil edin ...",
	"Enter Last Name"=>"Soyadı daxil edin",
	"Enter Method..."=>"Metod daxil edin ...",
	"Enter Mobile..."=>"Mobil daxil edin ...",
	"Enter Name..."=>"Adı daxil edin ...",
	"Enter Order Status..."=>"Sifariş statusunu daxil edin ...",
	"Enter Paid Ind..."=>"Pullu İndi daxil edin ...",
	"Enter Payment Method..."=>"Ödəmə üsuluna daxil olun ...",
	"Enter Phone..."=>"Telefon daxil edin ...",
	"Enter Price..."=>"Qiyməti daxil edin ...",
	"Enter Priority..."=>"Prioritet daxil edin ...",
	"Enter Product Attribute Name..."=>"Məhsul Təsviri Adını Girin ...",
	"Enter Product Category Name..."=>"Product Kateqoriya Adını Girin ...",
	"Enter Product Sub Category Name..."=>"Məhsul Alt Kateqoriya Adını Girin ...",
	"Enter Product Sub-SubCategory Name..."=>"Məhsul Alt Alt Kateqoriya Adını Girin ...",
	"Enter Queue ID..."=>"Kuyruksiya ID daxil edin ...",
	"Enter Range..."=>"Range daxil edin ...",
	"Enter Role"=>"Rolu daxil edin",
	"Enter State"=>"Dövlətə daxil olun",
	"Enter State ..."=>"Dövlət daxil edin ...",
	"Enter State Code"=>"Dövlət Kodunu daxil edin",
	"Enter Status"=>"Status daxil edin",
	"Enter Status ..."=>"Status girin ...",
	"Enter Status..."=>"Status girin ...",
	"Enter Stock..."=>"Fond daxil edin ...",
	"Enter Sub Order Status..."=>"Alt Sifariş Vəziyyətini Girin ...",
	"Enter Subject..."=>"Mövzu daxil edin ...",
	"Enter Tax ID..."=>"Vergi nömrəsi daxil edin ...",
	"Enter Tax Percentage..."=>"Vergi faizi daxil edin ...",
	"Enter Template Name"=>"Şablon adını daxil edin",
	"Enter Template Subject"=>"Şablon mövzusuna daxil olun",
	"Enter Total Amount..."=>"Ümumi məbləğ daxil edin ...",
	"Enter Total Cost..."=>"Ümumi dəyəri daxil edin ...",
	"Enter Total Coupon Discount..."=>"Ümumi kupon endirimini daxil edin ...",
	"Enter Total Shipping..."=>"Ümumi göndərmə daxil edin ...",
	"Enter Total Site Discount..."=>"Saytın endirimini daxil edin ...",
	"Enter Total Tax..."=>"Cəmi Vergi daxil edin ...",
	"Enter Type..."=>"Tür girin ...",
	"Enter Updated At..."=>"Gündəmə girin ...",
	"Enter User ID..."=>"İstifadəçi ID daxil edin ...",
	"Enter User Name"=>"İstifadəçi adını daxil edin",
	"Enter User Name..."=>"İstifadəçi adını daxil edin ...",
	"Enter Username..."=>"İstifadəçi adı daxil edin ...",
	"Enter Vendor ID..."=>"Vendor ID daxil edin ...",
	"Enter Vendor Name"=>"Satıcı adı daxil edin",
	"Enter Vendor Name..."=>"Satıcı adını daxil edin ...",
	"Enter Zipcode"=>"Zipcode daxil edin",
	"Enter discount..."=>"Endirim daxil edin ...",
	"Enter max uses..."=>"Maksimal istifadə edin ...",
	"Enter maximum budget..."=>"Maksimum büdcə daxil edin ...",
	"Enter maximum discount..."=>"Maksimum endirim daxil edin ...",
	"Enter minimum cart amount..."=>"Minimum səbət daxil edin ...",
	"Entity ID"=>"Şəxsiyyət vəsiqəsi",
	"Entity Type"=>"Müəssisə növü",
	"Error processing commission."=>"Həll komissiyasının işlənməsi.",
	"Error reading input file."=>"Giriş faylını oxumaqla bağlı səhv.",
	"Error trying to generate vendor invoices - Error message:"=>"Satıcı fakturalarını yaratmağa çalışırken səhv - Hata mesajı:",
	"Escalated Flag"=>"Escalated Flag",
	"Examples"=>"Nümunələr",
	"Existing Records"=>"Mövcud qeydlər",
	"Expired"=>"Müddəti bitdi",
	"Expiry Datetime"=>"Datetime müddəti bitir",
	"Field"=>"Alan",
	"File Name"=>"Fayl adı",
	"File Path"=>"Fayl Yolu",
	"File Title"=>"Faylın adı",
	"File Type"=>"Fayl Tipi",
	"File size exceeded maximum allowed size"=>"Faylın maksimum icazə verilən ölçüsünü aşdı",
	"File type not allowed to be uploaded!"=>"Fayl növü yüklənməyə icazə verilmir!",
	"Files"=>"Fayllar",
	"Fill up your business information and submit"=>"Biznes məlumatınızı doldurun və təqdim edin",
	"Final Payout"=>"Final ödəmə",
	"Final Total"=>"Final Cəmi",
	"Fixed"=>"Sabit",
	"Fixed ID"=>"Sabit ID",
	"Fixed Values"=>"Sabit dəyərlər",
	"Flat"=>"Mənzil",
	"Forgot Password"=>"Şifrəni unutmusunuz",
	"From"=>"From",
	"From User ID"=>"İstifadəçi ID-dən",
	"From Users"=>"İstifadəçilərdən",
	"General"=>"Ümumi",
	"General Settings"=>"Ümumi Ayarlar",
	"Generate Invoices"=>"Faturaları yaradın",
	"Global"=>"Qlobal",
	"Global Discount"=>"Qlobal endirim",
	"Global Discount Details"=>"Qlobal endirim məlumatları",
	"Global Discount ID"=>"Qlobal endirim nömrəsi",
	"Global Discount Snapshot"=>"Qlobal Discount Snapshot",
	"Global Discounts"=>"Qlobal endirimlər",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"Salam",
	"Histories"=>"Tarixi",
	"History"=>"Tarix",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"Image / Logo",
	"Impact"=>"Təsir",
	"In Process"=>"Prosesdə",
	"In Process Breached"=>"Proses pozuldu",
	"Inactive"=>"Aktiv deyil",
	"Income"=>"Gəlir",
	"Input number of days..."=>"Gün sayıları ...",
	"Inventories"=>"Zərərlər",
	"Inventory"=>"İnventarlaşdırma",
	"Inventory ID"=>"Inventar ID",
	"Inventory Item"=>"İnventarlaşdırma Maddə",
	"Inventory Snapshot"=>"İnventarlaşdırma Snapshot",
	"Invoice"=>"Faktura",
	"Invoice Date"=>"Faktura tarixi",
	"Invoice Generated"=>"Fatura yaradılıb",
	"Invoice ID"=>"Faktura ID",
	"Invoice Settled"=>"Fatura yerləşdirildi",
	"Invoice for Order ID#"=>"Sifariş nömrəsi üçün faktura #",
	"Invoice#"=>"Faktura#",
	"Invoiced Ind"=>"Faturalandırılmış Ind",
	"Is Active?..."=>"Aktiv mi?",
	"Is Primary"=>"İbtidai",
	"Is Processed"=>"İşlənir",
	"Issue Refund"=>"Sorunu qaytarın",
	"Item"=>"Maddə",
	"Item Details"=>"Ətraflı məlumatlar",
	"Item Name"=>"Məhsulun adı",
	"Json Response"=>"Json Cavabı",
	"Label"=>"Etiket",
	"Language"=>"Dil",
	"Last"=>"Sonuncu",
	"Last Logged"=>"Sonuncu giriş",
	"Latest Orders"=>"Son Sifarişlər",
	"License"=>"Lisenziya",
	"License Key Code"=>"Lisenziya Kodu",
	"License-Key-Code"=>"Lisenziya-Key-Kodu",
	"Link Resolutions"=>"Link Çözümleri",
	"Link Selected"=>"Seçilən Link",
	"Link Tickets"=>"Link bileti",
	"Link With Existing Resolution"=>"Mövcud Qətnamə ilə əlaqə",
	"Linked Tickets"=>"Əlaqəli biletlər",
	"Locale"=>"Yerli",
	"Location"=>"Yerləşmə",
	"Log in"=>"Daxil ol",
	"Logged In"=>"Daxil edildi",
	"Logged Out"=>"Çıxdı",
	"Login Username"=>"Giriş İstifadəçi adı",
	"Logo Settings"=>"Logo Ayarları",
	"MAIN NAVIGATION"=>"ƏSAS NAVİGASİYA",
	"Mail"=>"Mail",
	"Mail Compose"=>"Mail tərtib edin",
	"Main Category"=>"Əsas Kateqoriya",
	"Make Primary"=>"İbtidai olun",
	"Make sure it is an excel sheet in xlsx format."=>"Xlsx formatında bir excel hesabatı olduğundan əmin olun.",
	"Manage Attribute Values List"=>"Atribut dəyərlər siyahısını idarə et",
	"Manage Commission Rules"=>"Komissiya qaydalarını idarə et",
	"Manage Customers"=>"Müştəriləri idarə et",
	"Manage Discount Coupons"=>"Endirimli Kuponlar idarə et",
	"Manage Global Discounts"=>"Qlobal endirimləri idarə et",
	"Manage Inventory"=>"Envanteri idarə et",
	"Manage Orders"=>"Sifarişləri idarə et",
	"Manage Product"=>"Məhsulu idarə et",
	"Manage Product Brands"=>"Məhsul markalarını idarə et",
	"Manage Product Categories"=>"Məhsul Bölmələrini idarə et",
	"Manage Resolutions"=>"Qərarlarınızı idarə et",
	"Manage Ticket TicketSla"=>"Ticket TicketSla idarə et",
	"Manage Tickets"=>"Biletlər idarə edin",
	"Manage Vendor Orders"=>"Vendor Sifarişlərini İdarə et",
	"Manage Vendors"=>"Satıcıları idarə et",
	"Mark As Delivered"=>"Sitat gətirildiyi kimi qeyd edin",
	"Mark As Returned"=>"Qaytarıldığı kimi Mark",
	"Mark As Shipped"=>"Sövq edilmiş kimi Mark",
	"Mark Paid"=>"Mark Pullu",
	"Mark Unpaid"=>"Mark əvəzsizdir",
	"Match All"=>"Bütün uyğun",
	"Max Length: 512 Characters"=>"Maksimum Length: 512 Karakter",
	"Maximum Budget"=>"Maksimum büdcə",
	"Maximum Discount"=>"Maksimum endirim",
	"Maximum Size (File Upload)"=>"Maksimum Ölçü (Fayl Yükləmə)",
	"Maximum Uses"=>"Maksimum istifadə edir",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"Mdl adı",
	"Mdl Status"=>"Mdl Status",
	"Method"=>"Metod",
	"Minimum Cart Amount"=>"Minimum Səbətin məbləği",
	"Minor Unit"=>"Kiçik birim",
	"Misc"=>"Misc",
	"Module Description"=>"Modul Təsviri",
	"Module Name"=>"Modul adı",
	"Modules"=>"Modullar",
	"Months Recap"=>"Aylıq Xülasə",
	"Multi Email bind with \',\' Separator"=>"Multi E-poçt ', \' Separator ilə bağlanır",
	"My Tickets"=>"Mənim biletlərim",
	"NA"=>"NA",
	"NEW VENDORS"=>"YENİ SATICILAR",
	"Name"=>"Adı",
	"New Address"=>"Yeni ünvan",
	"New Attachment"=>"Yeni əlavə",
	"New Contact"=>"Yeni Əlaqə",
	"New Note"=>"Yeni Qeyd",
	"New Resolution"=>"Yeni Çözünürlük",
	"New Vendors"=>"Yeni Satıcılar",
	"No"=>"Yox",
	"No Attributes"=>"Nitelikler yoxdur",
	"No Coupon Applied"=>"No kupon tətbiq olundu",
	"No Data"=>"Məlumat yoxdur",
	"No Encryption"=>"Şifrələmə yoxdur",
	"No Limit"=>"No Limit",
	"No Result"=>"Nəticə yoxdur",
	"No Roles"=>"Rol yoxdur",
	"No SLA defined for the selected Ticket Priority & Impact."=>"Seçilmiş Ticket Priority & Impact üçün müəyyən SLA yoxdur.",
	"No Tax Applied"=>"Vergi tətbiq olunmayıb",
	"Not Applicable"=>"Tətbiq edilmir",
	"Not Assigned"=>"Təyin edilmədi",
	"Notes"=>"Qeydlər",
	"Notes: if using google SMTP follow these instructions"=>"Qeydlər: google SMTP istifadə edərkən bu təlimatları izləyin",
	"Numeric Cod"=>"Sayısal Kod",
	"On Time"=>"Vaxtında",
	"Online"=>"Onlayn",
	"Only JPG and PNG files are allowed!"=>"Yalnız JPG və PNG fayllarına icazə verilir!",
	"Operation"=>"Əməliyyat",
	"Operations"=>"Əməliyyatlar",
	"Order Amount"=>"Sifariş məbləği",
	"Order Shipment"=>"Sifariş Göndərmə",
	"Order Status"=>"Sifariş vəziyyəti",
	"Order Successfully Refunded!"=>"Sifariş müvəffəqiyyətlə geri qaytarıldı!",
	"Order Total"=>"Sifariş ümumi",
	"Orders"=>"Sifarişlər",
	"Orig Name"=>"Orig Adı",
	"Other Settings"=>"Digər Ayarlar",
	"Page"=>"Səhifə",
	"Paid Ind"=>"Ödənilmiş İnd",
	"Parent"=>"Valideyn",
	"Parent ID"=>"Valideyn ID",
	"Password has been Reset"=>"Şifrə bərpa edildi",
	"Password is"=>"Şifrə",
	"PayPal Demo Mode"=>"PayPal Demo rejimi",
	"Payer ID"=>"Ödəyici ID",
	"Payment Date"=>"Ödəniş tarixi",
	"Payment ID"=>"Ödəmə nömrəsi",
	"Payment Method is Added"=>"Ödəmə üsulu əlavə edildi",
	"Payment Methods"=>"Ödəmə metodları",
	"Payment Settings"=>"Ödəniş parametrləri",
	"Paypal API ID"=>"PayPal API ID",
	"Paypal Secret ID"=>"Paypal Gizli ID",
	"Pending Tickets"=>"Biletləri gözləyin",
	"Percent"=>"Yüzdə",
	"Permission"=>"Icazə",
	"Permissions"=>"İzinlər",
	"Photo"=>"Şəkil",
	"Please Select Row"=>"Satır Seçin",
	"Please dont skip slabs!"=>"Plitələr keçməyin!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"Prd Lic Tarix",
	"Prd Lic Desc"=>"Prd Lic",
	"Prd Lic Name"=>"Prd Lic Adı",
	"Prd Lic Status"=>"Prd Lic Status",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"Qiymət",
	"Price Type"=>"Qiymət növü",
	"Price type"=>"Qiymət növü",
	"Primary"=>"İbtidai",
	"Priority"=>"Prioritet",
	"Proceeding further will set current Datetime as Due Date"=>"Davam etmə daha da dolğun Datetime tarixini təyin olunacaq",
	"Process Commisions"=>"Proses Komitələri",
	"Process Order"=>"Prosesi Sifariş",
	"Product"=>"Məhsul",
	"Product Attribute Name"=>"Məhsulun adı",
	"Product Attribute Values"=>"Məhsulun dəyərləri",
	"Product Attributes"=>"Məhsulun xüsusiyyətləri",
	"Product Brands"=>"Məhsul Brendləri",
	"Product Categories"=>"Məhsullar Kateqoriyalar",
	"Product Category"=>"Məhsul Kateqoriyası",
	"Product Description"=>"Məhsul Təsviri",
	"Product Details"=>"Məhsul haqqında məlumat",
	"Product ID"=>"Məhsul ID",
	"Product Images"=>"Məhsul Şəkilləri",
	"Product Rating"=>"Məhsulun reytinqi",
	"Product Sub Categories"=>"Məhsul Alt Kategoriler",
	"Product Sub Category"=>"Məhsul Alt Kateqoriya",
	"Product Sub SubCategory"=>"Məhsul Sub SubCategory",
	"Product Sub-Category"=>"Məhsul Alt Kateqoriya",
	"Product Sub-SubCategories"=>"Məhsul Alt SubCategories",
	"Product Sub-SubCategory"=>"Məhsul Alt SubCategory",
	"Products"=>"Məhsullar",
	"Profile"=>"Profil",
	"Provide any label of your choice and click on Add Token"=>"Seçdiyiniz hər hansı bir etiket təqdim edin və Token əlavə et vurun",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"Ödəmə təsdiqlərini almaq və dəyişiklikləri saxlamaq üçün istədiyiniz e-poçt ünvanını təmin edin",
	"Queue"=>"Queue",
	"Queue ID"=>"Sıralama nömrəsi",
	"Queue Name"=>"Sırası Adı",
	"Queue Supervisor"=>"Sıravi Nəzarətçi",
	"Queue Title"=>"Sıralama başlığı",
	"Queue Users"=>"Queue İstifadəçilər",
	"Queues"=>"Kuyruklar",
	"RBAC Settings"=>"RBAC Ayarları",
	"RTL Active"=>"RTL Aktiv",
	"Rate"=>"Qiymətləndirmək",
	"Ready To Ship"=>"Göndərilməyə hazır",
	"Recently Added Inventory Items"=>"Son Eklenenler Envanter Öğeleri",
	"Referenced Ticket"=>"Referanslı Bilet",
	"Refund ID"=>"Geri qaytarma nömrəsi",
	"Region"=>"Region",
	"Region ID"=>"Region ID",
	"Reject Order"=>"Sifarişi rədd et",
	"Reject Return"=>"Qayıtmağı rədd et",
	"Relations"=>"Əlaqələr",
	"Remember Me"=>"Məni xatırla",
	"Reset"=>"Sıfırla",
	"Reset List"=>"Yenidən siyahısı",
	"Reset Password"=>"Parolu sıfırlamak",
	"Resolution"=>"Görüntü imkanı",
	"Resolution ID"=>"Çözünürlük ID",
	"Resolution Number"=>"Qətnamə sayı",
	"Resolution subject & description"=>"Qətnamə mövzusu və təsviri",
	"Resolved By User ID"=>"İstifadəçi Kimliği ilə həll edildi",
	"Result Json"=>"Nəticə Json",
	"Return Window"=>"Dönüş Pəncərəsi",
	"Revoke"=>"Dəyişdir",
	"Role"=>"Rolu",
	"Role Description"=>"Rolu Təsvir",
	"Roles"=>"Roles",
	"Roles & Operations"=>"Rollər və əməliyyatlar",
	"Rule Name"=>"Qayd Name",
	"Rule for selected combination already exists - Please define another."=>"Seçilmiş birləşmənin qaydası zaten var - Başqa birini müəyyən edin.",
	"SLA"=>"SLA",
	"SLA Duration (Hours)"=>"SLA müddəti (saatları)",
	"SLA Status"=>"SLA Status",
	"SMTP Enable"=>"SMTP Enable",
	"SMTP Encryption"=>"SMTP Şifrələmə",
	"SMTP Host"=>"SMTP Host",
	"SMTP Password"=>"SMTP Şifrə",
	"SMTP Port"=>"SMTP Portu",
	"SMTP Settings"=>"SMTP Ayarları",
	"SMTP Username"=>"SMTP İstifadəçi adı",
	"Sale Amount"=>"Satış məbləği",
	"Sale ID"=>"Satış kimliyi",
	"Sales"=>"Satışlar",
	"Scroll down to Manage API tokens - or click"=>"API əmanətlərini idarə etmək üçün aşağıya fırladın - ya da vurun",
	"Search Tags (Enter Comma Separated Values)"=>"Axtarış Tags (Virgülle Ayrılmış Değerleri Girin)",
	"Secondary"=>"İkincisi",
	"Select"=>"Seçin",
	"Select ..."=>"Seçin ...",
	"Select Attribute Values List..."=>"Öznitelik dəyərlər siyahısını seçin ...",
	"Select City"=>"Şəhər seçin",
	"Select Country"=>"Ölkə seç",
	"Select Digital ..."=>"Rəqəmli seçin ...",
	"Select Discount Type..."=>"Endirim növü seçin ...",
	"Select License-Key-Code ..."=>"Lisenziya-Key-Kodu seçin ...",
	"Select Main Product Category..."=>"Əsas Məhsul Bölməsini Seçin ...",
	"Select Price Type..."=>"Qiymət Tipini Seçin ...",
	"Select Product Sub Category..."=>"Məhsul Alt Kateqoriya seçin ...",
	"Select Product Sub-SubCategory ..."=>"Məhsul Alt Subcategory seçin ...",
	"Select Region"=>"Bölgəni seçin",
	"Select Slab Discount Type..."=>"Səliqəli endirim növü seçin ...",
	"Select Slab Indicator..."=>"Slab Göstəricisini Seçin ...",
	"Select State"=>"Dövlət seçin",
	"Select Status"=>"Status seçin",
	"Select Tax Type..."=>"Vergi növü seçin ...",
	"Select Type"=>"Tipi seçin",
	"Select User"=>"İstifadəçi seçin",
	"Select User Type..."=>"İstifadəçi Tipini Seçin ...",
	"Select Vendor..."=>"Satıcı seçin ...",
	"Selected file is not allowed to be uploaded!"=>"Seçilmiş faylın yüklənməsinə icazə verilmir!",
	"Send As Attachment"=>"Əlavə olaraq göndər",
	"Send Email"=>"E-poçt göndər",
	"Send Email Failed:"=>"E-poçt göndərilmədi:",
	"Send Mail"=>"Mail göndər",
	"Send Message"=>"Mesaj göndər",
	"Session History"=>"Sessiya tarixi",
	"Session ID"=>"Session ID",
	"Session Id"=>"Session Id",
	"Setup BitPay Account"=>"BitPay Hesabını Quraşdırın",
	"Shipment Method"=>"Göndərmə metodu",
	"Shipping Cost"=>"Göndərmə xərcləri",
	"Show Existing Records"=>"Mövcud qeydləri göstər",
	"Sign in to start your session"=>"Sessiyaya başlamaq üçün daxil olun",
	"Signup for a new BitPay Business Account by visiting"=>"Ziyaret edərək yeni bir BitPay Biznes Hesabına üzv olun",
	"Site"=>"Sayt",
	"Slab 1 Discount"=>"Slab 1 İndirim",
	"Slab 1 Range"=>"Slab 1 Range",
	"Slab 2 Discount"=>"Slab 2 İndirim",
	"Slab 2 Range"=>"Slab 2 Range",
	"Slab 2 must be greater than slab 1!"=>"Slab 2 plitə 1-dən çox olmalıdır!",
	"Slab 3 Discount"=>"Slab 3 Endirim",
	"Slab 3 Range"=>"Slab 3 Range",
	"Slab 3 must be greater than slab 2!"=>"Slab 3 plitə 2-dən çox olmalıdır!",
	"Slab 4 Discount"=>"Slab 4 İndirim",
	"Slab 4 Range"=>"Slab 4 Range",
	"Slab 4 must be greater than slab 3!"=>"Slab 4 plitə 3-dən çox olmalıdır!",
	"Slab Discount Ind"=>"Slab İndirimli İnd",
	"Slab Discount Type"=>"Slayt endirimli növü",
	"Slab Discounts"=>"Plitə endirimləri",
	"Sort Order"=>"Sifariş sırası",
	"State Code"=>"Dövlət kodu",
	"State is Added"=>"Dövlət əlavə edildi",
	"States"=>"Dövlətlər",
	"Stock"=>"Fond",
	"Stripe Publishable Key"=>"Stripe Publishable Key",
	"Stripe Secret Key"=>"Zolaqlı Gizli Açar",
	"Sub Categories"=>"Alt kateqoriyalar",
	"Sub Category"=>"Alt Kateqoriya",
	"Sub Category ID"=>"Alt Kateqoriya ID",
	"Sub Category Name"=>"Alt Kateqoriya Ad",
	"Sub Order ID"=>"Alt Sifariş nömrəsi",
	"Sub Order Status"=>"Alt Sifariş Vəziyyəti",
	"Sub Order Total"=>"Alt Sifariş Ümumi",
	"Sub Order#"=>"Alt Sifariş #",
	"Sub Orders"=>"Alt sifarişlər",
	"Sub Sub-Category"=>"Alt Alt Kateqoriya",
	"Sub Subcategory ID"=>"Sub Alt Kateqoriya ID",
	"Sub-SubCategory"=>"Sub-SubCategory",
	"Sub-SubCategory ID"=>"Alt SubCategory ID",
	"Sub-SubCategory Name"=>"Alt SubCategory Adı",
	"SubOrder ID"=>"SubOrder ID",
	"Subject"=>"Mövzu",
	"Subject is Required"=>"Mövzu tələb olunur",
	"Subject is Required!"=>"Mövzu tələb olunur!",
	"Subtotal"=>"Arxiv",
	"Supervisor User"=>"Supervisor İstifadəçi",
	"Support Settings"=>"Dəstək parametrləri",
	"System"=>"Sistem",
	"System Currency"=>"Sistem Valyuta",
	"System Email"=>"Sistem E-poçtu",
	"System Language"=>"Sistem dili",
	"System Settings"=>"Sistem Ayarları",
	"TOTAL COMMISSION"=>"TOTAL KOMİSSİYA",
	"TOTAL INCOME"=>"TOTAL GƏLİR",
	"TOTAL ORDERS"=>"TOTAL SİPARİŞ",
	"TOTAL SALE"=>"TOTAL SATIŞ",
	"Tag"=>"Tag",
	"Tag ID"=>"Tag ID",
	"Tax"=>"Vergi",
	"Tax Amount"=>"Vergi məbləği",
	"Tax ID"=>"Vergi nömrəsi",
	"Tax Percentage"=>"Vergi Faizləri",
	"Tax Snapshot"=>"Vergi Anlığı",
	"Tax Type"=>"Vergi növü",
	"Tax is Added"=>"Vergi əlavə edildi",
	"Taxes"=>"Vergilər",
	"Template Body"=>"Şablon Bədən",
	"Template Name"=>"Şablon Adı",
	"Template Subject"=>"Şablon mövzusu",
	"Test Email Send"=>"E-poçt göndər",
	"Thanks for partenering with"=>"Partizan üçün təşəkkür edirik",
	"Thanks for partnering with"=>"Əməkdaşlığınız üçün təşəkkür edirik",
	"Thanks for shopping with"=>"Alış-veriş etdiyiniz üçün təşəkkür edirik",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"Budur - Bitcoin ödəmə metodu istifadə edərək, indi bütün ödənişlər BitPay hesabınıza görünəcək!",
	"The requested page does not exist."=>"Tələb olunan səhifə yoxdur.",
	"There should be one row for each record!"=>"Hər bir qeyd üçün bir sıra olmalıdır!",
	"This Month"=>"Bu ay",
	"This email address has already been taken."=>"Bu e-poçt ünvanı artıq alınmışdır.",
	"This item has no children."=>"Bu maddədə uşaq yoxdur.",
	"This item has no parents."=>"Bu maddədə valideyn yoxdur.",
	"This username has already been taken."=>"Bu istifadəçi adı artıq alınmışdır.",
	"Ticket Category"=>"Bilet Kateqoriya",
	"Ticket Category 1"=>"Ticket Kateqoriya 1",
	"Ticket Category 2"=>"Ticket Kateqoriya 2",
	"Ticket Category is Added"=>"Ticket Kateqoriya əlavə edildi",
	"Ticket Description"=>"Biletin Təsviri",
	"Ticket ID"=>"Bilet ID",
	"Ticket Id"=>"Ticket Id",
	"Ticket Impact"=>"Bilet Təsiri",
	"Ticket Impact is Added"=>"Ticket Impact əlavə edildi",
	"Ticket Impacts"=>"Bilet təsirləri",
	"Ticket Priorities"=>"Ticket Priorities",
	"Ticket Priority"=>"Ticket Priority",
	"Ticket Priority is Added"=>"Ticket Priority əlavə olunur",
	"Ticket Resolutions"=>"Bilet Qərarları",
	"Ticket SLA"=>"Bilet SLA",
	"Ticket Status"=>"Ticket Status",
	"Ticket Status is Added"=>"Ticket Status Əlavə edilib",
	"Ticket Statuses"=>"Bilet halları",
	"Ticket Subject"=>"Ticket Mövzu",
	"Ticket Type"=>"Bilet Tipi",
	"Tickets"=>"Biletlər",
	"Tickets Settings"=>"Biletlərin Ayarları",
	"Time Zone"=>"Time Zone",
	"Title"=>"Başlıq",
	"To"=>"Kənar",
	"To User ID"=>"İstifadəçi ID'si",
	"To Users"=>"İstifadəçilər üçün",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"BitPay ödəniş Gateway ilə Bitcoin ödənişlərini qəbul etmək üçün təlimatları izləyin",
	"To is Required"=>"Lazımdır",
	"Toggle navigation"=>"Naviqasiya keçid",
	"Token"=>"Token",
	"Total Commission"=>"Ümumi komissiya",
	"Total Cost"=>"Ümumi xərc",
	"Total Invoiced Order Amount"=>"Toplam Faturalandırılmış Sipariş Miktarı",
	"Total Items"=>"Ümumi Məhsullar",
	"Total Shipping"=>"Ümumi çatdırılma",
	"Total Site Discount"=>"Saytın endirimi",
	"Total Tax"=>"Ümumi vergi",
	"Type"=>"Tipi",
	"Unable to update order status - Error message:"=>"Sifarişin statusunu yenilə bilmir - Hata mesajı:",
	"Unused"=>"İstifadə edilməmişdir",
	"Up"=>"Up",
	"Update City :"=>"Yeniləmə Şəhər:",
	"Update Country :"=>"Yeniləmə ölkə:",
	"Update Customer"=>"Müştərini yeniləyin",
	"Update Customer Type"=>"Müştəri növünü yeniləyin",
	"Update Department"=>"Bölməni yeniləyin",
	"Update Email Template:"=>"E-poçt Şablonunu Yenilə:",
	"Update Operation"=>"Əməliyyatını yeniləyin",
	"Update Payment Methods"=>"Ödəmə metodlarını yeniləyin",
	"Update Profile"=>"Profilini yeniləyin",
	"Update Role"=>"Yeniləmə rolu",
	"Update State :"=>"Vəziyyəti Update:",
	"Update User"=>"İstifadəçi yeniləmə",
	"Update Vendor"=>"Vendoru yeniləyin",
	"Update Vendor Type"=>"Vendor Türünü Güncelleyin",
	"Update {modelClass}"=>"Update {modelClass}",
	"Update {modelClass}:"=>"{ModelClass} yeniləyin:",
	"Updated At"=>"Yenilənib",
	"Upload"=>"Yükləmək",
	"Used"=>"İstifadə olunmuşdur",
	"Used Budget"=>"Büdcədən istifadə",
	"Used Count"=>"İstifadə edilən say",
	"User"=>"İstifadəçi",
	"User Detail"=>"İstifadəçi detalları",
	"User ID"=>"İstifadəçi adı",
	"User Name"=>"İstifadəçi adı",
	"User Role"=>"İstifadəçi rolu",
	"User Roles"=>"İstifadəçi Rolu",
	"User Session"=>"İstifadəçi Sessiyası",
	"User Session Activity"=>"İstifadəçi Sessiyası Fəaliyyəti",
	"User Type"=>"İstifadəçi Tipi",
	"User Type is Added"=>"İstifadəçi növü əlavə edilib",
	"User Types"=>"İstifadəçi Tipləri",
	"Username"=>"İstifadəçi adı",
	"Username Already Taken - Please choose another!"=>"İstifadəçi adı artıq alındı ​​- Xahiş edirik başqa seçin!",
	"Username contains illegal characters!"=>"İstifadəçi adı qaçaq simvolları var!",
	"Users"=>"İstifadəçilər",
	"Users in this Queue"=>"Bu sırada istifadəçilər",
	"Value"=>"Qiymət",
	"Values"=>"Dəyərlər",
	"Vendor"=>"Satıcı",
	"Vendor Entitlement"=>"Satıcı hüquqları",
	"Vendor ID"=>"Vendor ID",
	"Vendor Invoice ID"=>"Satıcı Fatura ID",
	"Vendor Invoice#"=>"Satıcı Fatura #",
	"Vendor Invoices"=>"Satıcı Faturaları",
	"Vendor Order Details"=>"Satıcı sifariş məlumatları",
	"Vendor Orders"=>"Satıcı Sifarişləri",
	"Vendor Rating"=>"Satıcı Rating",
	"Vendor Type"=>"Satıcı növü",
	"Vendor Type is Added"=>"Satıcı növü əlavə edilib",
	"Vendor Types"=>"Satıcı növləri",
	"Vendors"=>"Satıcılar",
	"View"=>"Görünüş",
	"View All Inventory Items"=>"Bütün Envanter Öğelerine baxın",
	"View All Orders"=>"Bütün Sifarişləri Baxın",
	"View Commission Details"=>"Komissiya Məlumatlarına Baxın",
	"View Invoice"=>"Fakturanı bax",
	"View License"=>"View Lisansı",
	"View Vendor Invoices"=>"Vendor Faturalarını baxın",
	"View {modelClass}"=>"{ModelClass}",
	"View {modelClass}:"=>"{ModelClass} bax:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"Soruşulduğunda - Bitcoin'i necə qəbul etmək istərdiniz - Satış metodunu seçin",
	"Yank"=>"Yank",
	"Yes"=>"Bəli",
	"You dont have permissions to view this page."=>"Bu səhifəni görmək üçün icazəniz yoxdur.",
	"You will get a pairing code that you need to enter into the system"=>"Sistemə daxil olmaq üçün lazım olan bir eşleme kodunu əldə edəcəksiniz",
	"Your password has been changed - Please check your email!"=>"Şifrəniz dəyişdirildi - E-poçtunuzu yoxlayın!",
	"ZipCode"=>"ZipCode",
	"here"=>"burada",
	"is Added"=>"əlavə edildi",
	"no assignment"=>"tapşırıq yoxdur",
	"no result"=>"heç bir nəticə",
	"not set"=>"müəyyən deyil",
	"select"=>"seçin",
	"sent you this file, click on the below link to view the file"=>"bu faylı göndərdiyiniz faylı görmək üçün aşağıdakı linki vurun",
	"A link to reset password will be sent there."=>"Şifrəni sıfırlamaq üçün bir link orada göndəriləcək.",
	"Address Details"=>"Ünvan məlumatları",
	"Change Password"=>"Şifrəni dəyişdirin",
	"Confirm New Password"=>"Yeni Şifrəni təsdiq",
	"Contact Details"=>"Əlaqə məlumatları",
	"Coupon Discount"=>"Kupon endirimi",
	"Enter Description"=>"Təsvir edin",
	"First name"=>"Adı",
	"Flat Rate Shipping"=>"Düzəldilmiş Nakliyat",
	"Home"=>"Ev",
	"If you forgot your password you can"=>"Şifrənizi unutduğunuzda edə bilərsiniz",
	"Login"=>"Daxil ol",
	"New Password"=>"yeni şifrə",
	"Order Date"=>"Sifariş tarixi",
	"Order Successfully Canceled!"=>"Sifariş uğurla ləğv edildi!",
	"Order Successfully Returned!"=>"Sifariş uğurla qaytarıldı!",
	"Password reset token cannot be blank."=>"Şifrə sıfırlama token boş ola bilməz.",
	"Please choose your new password"=>"Xahiş edirik yeni şifrənizi seçin",
	"Please contact us if you think this is a server error - Thank you!"=>"Bunun bir server səhv olduğunu düşünüyorsanız bizə müraciət edin - Təşəkkür edirik!",
	"Please fill out the following fields to signup"=>"Qeydiyyat üçün aşağıdakı sahələri doldurun",
	"Please fill out your email."=>"E-poçtunuzu doldurun.",
	"Register"=>"Qeydiyyatdan keçin",
	"Request password reset"=>"Parolun sıfırlanması tələb olunur",
	"Reset password"=>"Parolu sıfırlamak",
	"Send"=>"Göndər",
	"Shipping"=>"Göndərmə",
	"Sign out"=>"Çıxış",
	"Special Discount"=>"Xüsusi endirim",
	"The above error occurred while the Web server was processing your request."=>"Web server sorğunuzu işləyərkən yuxarıda göstərilən səhv baş verdi.",
	"There is no user with this email address."=>"Bu e-poçt ünvanı ilə heç bir istifadəçi yoxdur.",
	"Unit Price"=>"Vahid qiymət",
	"User can not be Created Email Already Exists!"=>"İstifadəçi E-poçt yaradıla bilməz!",
	"Vendor Details"=>"Satıcı Ətraflı",
	"View Order"=>"Sifariş bax",
	"Wrong password reset token."=>"Yanlış parol sıfırlama simgesi.",
	"reset it"=>"yenidən qurun",
	"System Email - All the emails from the system will be sent from this email address."=>"Sistem E-poçt - sistemdən gələn bütün e-poçt bu e-poçt ünvanından göndəriləcək.",
	"Locale of the System - This will change the Language of the application"=>"Sistemin Yerli Sahəsi - Bu tətbiqin Dilini dəyişəcək",
	"Your Company Name"=>"Şirkətinizin adı",
	"SMTP Host"=>"SMTP Host",
	"SMTP PORT"=>"SMTP PORT",
	"SMTP Username"=>"SMTP İstifadəçi adı",
	"SMTP Password"=>"SMTP Şifrə",
	"SMTP Auth"=>"SMTP Auth",
	"Convert Right to Left Layout"=>"Sol Düz Layout'a Dönüştür",
	"Max File Upload Size (in MB)"=>"Max Fayl Yükləmə Ölçüsü (MB)",
	"SMTP Encryption"=>"SMTP Şifrələmə",
	"Application Version"=>"Ərizə versiyası",
	"License agreement"=>"Lisenziya müqaviləsi",
	"For Time Zone"=>"Time Zone üçün",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"PayPal üçün istifadə - Demo rejimi varsa, SandBox Gateway başqa PayPal Gateway adlanır.",
	"Paypal API ID for your business account where you wish to receive payments"=>"Ödəmə almaq istədiyiniz iş hesabınız üçün PayPal API ID'si",
	"Default currency symbol of the system"=>"Sistemin valyuta simvolu",
	"Default currency of the system"=>"Sistemin valyutası",
	"Stripe publishable key"=>"Stripe dərc olunan açar",
	"Stripe secret key"=>"Zolaqlı gizli açar",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"Ödəmə almaq istədiyiniz iş hesabınız üçün Paypal Gizli ID'si",
	"Allow vendor to ship COD orders"=>"Satıcıya COD sifarişlərini göndərməyə icazə verin",
	"Allow vendor to ship all orders other than COD"=>"Satıcıya, COD'dan başqa bütün sifarişləri göndərməyə icazə verin",
	"BitPay pairing code to pair system with your BitPay account"=>"BitPay eşleme kodu, BitPay hesabınızla sistemi birləşdirəcək",
	"BitPay private key - autogenerated by system"=>"BitPay xüsusi açarı - sistem tərəfindən avtomatik olaraq yaradılmışdır",
	"BitPay Token"=>"BitPay Token",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"Əgər Bəli, BitPay ağacının sınaqdan keçiriləcəyi başqa bir canlı qapısı çağırılacaq",
	"Default Auto Ticket Priority"=>"Virtuallığı Avto Ticket Priority",
	"Default Auto Ticket Impact"=>"Avtomatik Avtomatik Ticket Impact",
	"Default Auto Ticket Category"=>"Default Avtomatik Ticket Kateqoriya",
	"Default Auto Ticket Department"=>"Standart Avtoportal Şöbəsi",
	"Default Auto Ticket Queue"=>"Virtuallaşdırılmış Avtomatik Avtomat Kuyruğu",
	"Cash On Delivery"=>"Çatdırılma üzrə pul",
	"PayPal Checkout"=>"PayPal ödənişi",
	"Stripe Checkout"=>"Stripe Checkout",
	"Bitcoin Checkout"=>"Bitcoin Checkout",
	"New"=>"Yeni",
	"In Process"=>"Prosesdə",
	"Partially Shipped"=>"Qismən sövq edildi",
	"Shipped"=>"Sövq edildi",
	"Return Requested"=>"Tələb olunan qayıdış",
	"Return Approved"=>"Təsdiqlənmişdir",
	"Returned"=>"Döndü",
	"Return Canceled"=>"Geri qaytarıldı",
	"Return Rejected"=>"Qaytarılmadı",
	"Cancellation Requested"=>"Ləğv tələb edildi",
	"Cancellation Approved"=>"Ləğv təsdiqləndi",
	"Canceled"=>"Ləğv edildi",
	"Accepted"=>"Qəbul edildi",
	"Confirmed"=>"Təsdiqləndi",
	"Completed"=>"Tamamlandı",
	"Delivered"=>"Çatdırılmış",
	"Refunded"=>"Geri qaytarıldı",
	"Ready To Ship"=>"Göndərilməyə hazır",
	"Click To View All Products By This Seller"=>"Bu Satıcıya Baxın Bütün Məhsulları Göstərin",
	"Back to Top"=>"Əvvələ qayıt",
	"Matching Products"=>"Eşleme məhsulları",
	"Products By Vendor:"=>"Satıcılara görə məhsullar:",
	"Show/Hide Options"=>"Seçimləri göstər / gizlət",
	"Sort By"=>"Sırala",
	"Name (A - Z)"=>"Adı (A-Z)",
	"Name (Z - A)"=>"Adı (Z - A)",
	"Price (Low to High)"=>"Qiymət (yüksəkdən aşağıya)",
	"Price (High to Low)"=>"Qiymət (yüksəkdən aşağıya)",
	"Rating (Highest)"=>"Reytinq (Ən yüksək)",
	"Rating (Lowest)"=>"Reytinq (Ən Aşağı)",
	"Products Type"=>"Məhsul növləri",
	"Non-Digital"=>"Qeyri-rəqəmsal",
	"Child Category"=>"Uşaq Kateqoriya",
	"Apply Selected Filter"=>"Seçilmiş filtr tətbiq edin",
];